
.content-container {
    display: block;
    text-align: center;
    
    .content-body {
        display: inline-block;
    }
}

// Extra small devices (portrait phones, less than 576px)
@media (max-width: 575.98px) { 
    .content-container {
        .content-body {
            width: 90%;
        }
    }
}

// Small devices (landscape phones, less than 768px)
@media (max-width: 767.98px) and (min-width: 575.98px)  {    
    .content-container {
        .content-body {
            width: 90%;
        }
    }
}

// Medium devices (tablets, less than 992px)
@media (max-width: 991.98px) and (min-width: 767.98px) { 
    .content-container {
        .content-body {
            width: 95%;
        }
    }
 }

// Large devices (desktops, less than 1200px)
@media (max-width: 1199.98px) and (min-width: 991.98px)  { 
    .content-container {
        .content-body {
            width: 90%;
            // padding: 0 15px;
        }
    }
 }

// Large devices (desktops, more than 1200px)
@media (min-width: 1199.98px) { 
    .content-container {
        .content-body {
            width: 90%;
        }
    }
 }